<html>
    <head>
        <meta charset="utf-8">
        <title>Home</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="styles/stylesheet.css">
    </head>
    <body>
        <nav id="navbar">
            <ul>
                <li><a href="" style="color:orange">Home</a></li>
                <li><a href="./documents/about.html">About</a></li>
                <li><a href="./documents/skills.html">Skills</a></li>
                <li><a href="./documents/projects.html">Projects</a></li>
                <li><a href="./documents/contact.html">Contact</a></li>
            </ul>
        </nav>
        <article class="article">
            <h3>Hi, My name is Nikola.</h3>
            <h1><b>Software Engineer</b></h1>
            <p>An engineer who is skilled... In finding solutions on the internet.</p>
            <p>A fast learner... Of copying code.</p>
            <p>Very chill... Until something doesn't work.</p> 
            <p>Pretty much a normal programmer.</p>
        </article>
    </body>
</html>